#!/bin/sh

/usr/X11R6/bin/xrandr -o normal

#xmodmap -e "keycode 133 = Right"
#xmodmap -e "keycode 134 = Left"

MODEL=`cat /proc/deviceinfo/product`
echo 'MODEL:'$MODEL
case "$MODEL" in
    SL-C860|SL-C760) 
	echo "100" >/proc/driver/w100/fastsysclk
	;;
    *)
	;;
esac

if pidof xvkbd >/dev/null; then xvkbdlauncher; fi
